Subject: Input about possible reclassification of COPS-PR and SPPI to Historic

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 30 Sep 2009 17:04:14 +0200

The OPSAWG discusses a proposal to reclassify COPS-PR and SPPI to
Historic, based on an I-D authored by Juergen Schoenwaelder -
http://www.ietf.org/id/draft-schoenw-opsawg-copspr-historic-01.txt . Any
input about implementation and deployments of COPS-PR, SPPI and PIB
modules should be sent to [email-masked]. 

Dan